Upgrading from previous versions prior than 2.0.3

Not possible. Upgrade to 2.0.3 first (download the previous package versions to do it, and follow upgrades one by one). Apply also the eDMS 2.0.3 FIX 1.